.icon-arrow-blue-right { background-image: url(png/arrow-blue-right.png); background-repeat: no-repeat; }

.icon-arrow-orange-right { background-image: url(png/arrow-orange-right.png); background-repeat: no-repeat; }

.icon-arrow-white-right { background-image: url(png/arrow-white-right.png); background-repeat: no-repeat; }

.icon-facebook { background-image: url(png/facebook.png); background-repeat: no-repeat; }

.icon-facebook_hover { background-image: url(png/facebook_hover.png); background-repeat: no-repeat; }

.icon-googleplus { background-image: url(png/googleplus.png); background-repeat: no-repeat; }

.icon-googleplus_hover { background-image: url(png/googleplus_hover.png); background-repeat: no-repeat; }

.icon-linkedin { background-image: url(png/linkedin.png); background-repeat: no-repeat; }

.icon-linkedin_hover { background-image: url(png/linkedin_hover.png); background-repeat: no-repeat; }

.icon-mabis-play-over { background-image: url(png/mabis-play-over.png); background-repeat: no-repeat; }

.icon-mabis-play-up { background-image: url(png/mabis-play-up.png); background-repeat: no-repeat; }

.icon-medium-arrow-blue-right { background-image: url(png/medium-arrow-blue-right.png); background-repeat: no-repeat; }

.icon-medium-arrow-grey-down { background-image: url(png/medium-arrow-grey-down.png); background-repeat: no-repeat; }

.icon-medium-arrow-grey-up { background-image: url(png/medium-arrow-grey-up.png); background-repeat: no-repeat; }

.icon-medium-arrow-lightgrey-right { background-image: url(png/medium-arrow-lightgrey-right.png); background-repeat: no-repeat; }

.icon-medium-arrow-orange-right { background-image: url(png/medium-arrow-orange-right.png); background-repeat: no-repeat; }

.icon-quote-left { background-image: url(png/quote-left.png); background-repeat: no-repeat; }

.icon-quote-right { background-image: url(png/quote-right.png); background-repeat: no-repeat; }

.icon-twitter { background-image: url(png/twitter.png); background-repeat: no-repeat; }

.icon-twitter_hover { background-image: url(png/twitter_hover.png); background-repeat: no-repeat; }